/*
	Base Paths:
		file:///D|/SDJ/sites/wyldeside/docs/
		http://www.wyldeside.com/
	Background Colour:
		Background:	#000000
	Base Colours:
		Background:	#000000
		Text:		#669900
	Header Colours:
		Background:	#339900
		Text:		#000000
	SubHeader Colours:
		Background:	#336600
		Text:		#000000
	Hightlights:
		Base:		#006666
		Links:		#999999
		Versions:	#00FF00
		Warning:	#00FF00
*/

/* --- Content Table: Background Colour --- */
.AreaColour { background : #000000; }

/* --- Content Table: Frame Edge Images --- */
.BorderLft { background : #000000 url("http://www.wyldeside.com/rpgs/img/borderLft.gif") repeat; }
.BorderRgt { background : #000000 url("http://www.wyldeside.com/rpgs/img/borderRgt.gif") repeat; }
.BorderTop { background : #000000 url("http://www.wyldeside.com/rpgs/img/borderTop.gif") repeat; }
.BorderBtm { background : #000000 url("http://www.wyldeside.com/rpgs/img/borderBtm.gif") repeat; }

/* --- Hightlights --- */
.Disclaimer {
	font-weight		: 400;
	font-size		: 8pt;
	color			: #339999;
}
.Exclaim {
	font-weight		: 700;
	font-size		: 10pt;
	color			: #339999;
}

.Indent { padding	: 0 2em; }

.VerNum {
	font-weight		: 400;
	font-size		: 8pt;
	color			: #00FF00;
}

.Warning {
	font-weight		: 700;
	font-size		: 12pt;
	color			: #00FF00;
}

/* --- ws-folders.js: Colours --- */
.FolderBody {
	font-weight		: 700;
	background		: #000000;
	color			: #339900;
}
.FolderBodyHigh {
	font-weight		: 700;
	background		: #336600;
	color			: #000000;
}

/* --- Title Formatting --- */
.Header {
	font-weight		: 700;
	font-size		: 16pt;
	font-family		: Verdana, Arial, Tahoma, serif;
	text-transform	: capitalize;
	text-align		: center;
	border-style	: none;
	border-width	: 1px;
	padding			: 0px 10px 1px;
	border-color	: #339900;
	background		: #339900;
	color			: #000000;
}
.SubHeader {
	font-weight		: 700;
	font-size		: 14pt;
	font-family		: Verdana, Arial, Tahoma, serif;
	text-transform	: capitalize;
	border-style	: none;
	border-width	: 1px;
	padding			: 0px 10px 1px;
	border-color	: #336600;
	background		: #336600;
	color			: #000000;
}

/* --- HTML Form Elements --- */
INPUT, OPTION, OPTGROUP, SELECT, TEXTAREA {
	font-size		: 10pt;
	font-weight		: 400;
	font-family		: Verdana, Arial, Tahoma, serif;
	color			: #000000;
}

/* --- HTML TAG Formatting --- */
UL UL UL UL UL UL {list-style : circle;}
UL UL UL UL UL {list-style : disc;}
UL UL UL UL {list-style : circle;}
UL UL UL {list-style : disc;}
UL UL {list-style : circle;}
UL {list-style : disc;}

OL OL OL OL OL OL {list-style-type : lower-roman;}
OL OL OL OL OL {list-style-type : lower-alpha;}
OL OL OL OL {list-style-type : decimal;}
OL OL OL {list-style-type : lower-roman;}
OL OL {list-style-type : lower-alpha;}
OL {list-style-type : decimal;}

H1 {
	font-size		: 16pt;
	text-align		: center;
}
H2 { font-size		: 14pt; }
H3 { font-size		: 12pt; }
H4 { font-size		: 12pt; }
H5 { font-size		: 10pt; }
H6 { font-size		: 10pt; }

H1, H2, H3, H4, H5, H6 {
	font-weight		: 700;
	font-family		: Verdana, Arial, Tahoma, serif;
	text-transform	: capitalize;
	color			: #66CC00;
}

A {
	font-size		: 10pt;
	font-weight		: 700;
	font-family		: Verdana, Arial, Tahoma, serif;
	text-decoration	: none;
	color			: #999999;
}

A:link    { color	: #999999; }
A:hover   { color	: #999999; }
A:active  { color	: #999999; }
A:visited { color	: #999999; }

TABLE, TD, TH, TR {
	font-size		: 10pt;
	font-weight		: 400;
	font-family		: Verdana, Arial, Tahoma, serif;
	color			: #66CC00;
	vertical-align	: top;
}

DL, DT, DD {
	font-size		: 10pt;
	font-weight		: 400;
	font-family		: Verdana, Arial, Tahoma, serif;
	color			: #66CC00;
}
DT  { font-weight	: 700; }

LI, OL, UL {
	font-size		: 10pt;
	font-weight		: 400;
	font-family		: Verdana, Arial, Tahoma, serif;
	color			: #66CC00;
}

B { font-weight		: 700; }

PRE {
	font-size		: 10pt;
	font-weight		: 400;
	font-family		: monospace;
	color			: #66CC00;
}

SUB, SUPER {
	font-size		: 8pt;
}

BODY {
	margin			: 5px;
	background		: #000000 url("http://www.wyldeside.com/rpgs/img/bg-image.gif") repeat;
}

BODY, BR, CENTER, LEGEND, P {
	font-size		: 10pt;
	font-weight		: 400;
	font-family		: Verdana, Arial, Tahoma, serif;
	color			: #66CC00;
}

* {
	font-size		: 10pt;
	font-weight		: 400;
	font-family		: Verdana, Arial, Tahoma, serif;
	color			: #66CC00;
}
